
D4Science Infrastructure - Task #3141

Task # 2756 (Closed): Dismiss/Restore EuBrazilOpenBio infrastructure

Dismiss EuBrazilOpenBio VO and SpeciesLab VRE

Apr 05, 2016 04:32 PM - Massimiliano Assante

Status: Closed Start date: Apr 13, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: dismiss EUBrazilOpenBio VO   

Infrastructure: Production   

Description

EuBrazilOpenBio VO can be dismissed

Subtasks:

Task # 3243: Remove monitoring checks from openBio VMs Closed

History

#1 - Apr 12, 2016 06:54 PM - Pasquale Pagano

please list the virtual machines to shut-down and then assign the ticket to the @_InfraScience Admin team

#2 - Apr 13, 2016 12:02 PM - Roberto Cirillo

- Status changed from New to In Progress

This is the list of OpenBio VMs:

node3.p.d4science.research-infrastructures.eu       RM, RB

node3.p.d4science.research-infrastructures.eu       IS-IC

node4.p.d4science.research-infrastructures.eu       IS-Registry

node5.p.d4science.research-infrastructures.eu       IS-Notifier

node8.p.d4science.research-infrastructures.eu       VREModeler

node12.p.d4science.research-infrastructures.eu      Personalisation

node16.p.d4science.research-infrastructures.eu      DTS,EXE

node19.p.d4science.research-infrastructures.eu      FWIndexService , Couchbase

node21.p.d4science.research-infrastructures.eu      FTIndexService

node34.p.d4science.research-infrastructures.eu      TreeManager

db2.p.d4science.research-infrastructures.eu     StatMan

node77.p.d4science.research-infrastructures.eu      SPD

node24.d4science.org                    Search/ExecutionEngine

~~

I'm going to turn off all the containers in the list above. After that, I'm going to assign this ticket to _In

fraScience_System_Engineer group

#3 - Apr 13, 2016 12:11 PM - Roberto Cirillo

- Target version changed from UnSprintable to dismiss EUBrazilOpenBio VO

#4 - Apr 13, 2016 03:26 PM - Roberto Cirillo

All the containers have been stopped. I think is better to wait a couple of day before delete completely the Vms. If all is ok, we could delete the Vms

after a couple of days.  Could anyone shutdown the related VMs, please? In this way, we are going to shutting down all the instances hosted on these

nodes (eg. database)

#5 - Apr 13, 2016 03:26 PM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to _InfraScience Systems Engineer

#6 - Apr 13, 2016 04:43 PM - Tommaso Piccioli

- Status changed from In Progress to Feedback
All VMs backup checked, all VMs switched off.

As requested, we will wait few days before remove VM disks

#7 - Apr 15, 2016 09:00 AM - Tommaso Piccioli

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#8 - Apr 28, 2016 10:13 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to _InfraScience Systems Engineer

I think, we could remove the VM disks now

#9 - Apr 28, 2016 06:36 PM - Tommaso Piccioli

- Status changed from Feedback to Closed

All done.
